img {
    padding: 2%;
}

.material-icons {
    background: -webkit-linear-gradient(#0e21ce, #008dd2);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.partner img {
    width: 50%;
    margin-bottom: 15px;
}

.tec-map-heading {
    font-size: clamp(18px, 3vw, 30px);
}

.tec-heading {
    font-weight: 500;
}

.tec-institutions img {
    height: 100%;
    width: clamp(100px, 9vw, 200px);
}

.wwdo {
    margin-top: 10%;
    margin-bottom: 3%;
}

.wwdo i {
    font-size: clamp(60px, 7vw, 80px)
}

.coe-home h3:after {
    content: " ";
    width: 120px;
    height: 2px;
    background-color: #008dd2;
    display: block;
    margin-top: 10px;
}

.coe-home img {
    padding: 0;
}

.coe-home {
    padding-top: 10%;
    padding-left: 7%;
    padding-right: 7%;
}

@media all and (min-width: 1200px) {
    .tec-headline {
        padding-bottom: 10%;
    }
    .tec-institutions {
        padding-top: 5%;
    }
    .wwdo {
        margin-top: 7%;
        margin-bottom: 3%;
    }
    .coe-home {
        padding-top: 4%;
        padding-left: 7%;
        padding-right: 7%;
    }
}